Bug 443582 - /etc/issue needs changed to read (Nahant Update 7 Beta)
Summary: /etc/issue needs changed to read (Nahant Update 7 Beta)
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: redhat-release   
(Show other bugs)
Version: 4.7
Hardware: All Linux
low
low
Target Milestone: beta
: ---
Assignee: Daniel Mach
QA Contact: Marian Ganisin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-22 11:55 UTC by James Laska
Modified: 2013-09-02 06:24 UTC (History)
2 users (show)

Fixed In Version: RHEA-2008-0769
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 20:04:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2008:0769 normal SHIPPED_LIVE new package: redhat-release for Red Hat Enterprise Linux 4.7 2008-07-23 19:18:31 UTC

Description James Laska 2008-04-22 11:55:52 UTC
Description of problem:

/etc/issue needs update with (Nahant Update 7 Beta)

Currently (redhat-release-4AS-7) is reads 

Red Hat Enterprise Linux AS release 4 (Nahant Update 6)
Kernel \r on an \m

Version-Release number of selected component (if applicable):
redhat-release-4AS-7

Comment 3 Daniel Mach 2008-04-29 13:28:03 UTC
release updated to Nahant Update 7 Beta

Comment 5 Marian Ganisin 2008-06-10 11:24:46 UTC
Verified in RHEL4-U7-re20080604.0. Package includes correct /etc/issue in 
latest release.

Comment 7 errata-xmlrpc 2008-07-24 20:04:37 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2008-0769.html


Note You need to log in before you can comment on or make changes to this bug.